
Network Tools - Feature #1682

Speedtest search command

01/17/2017 06:29 AM - Luke Murphey

Status: Closed Start date: 01/17/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

https://github.com/sivel/speedtest-cli

History

#1 - 01/17/2017 06:30 AM - Luke Murphey

- Target version set to 0.5

#2 - 01/17/2017 06:31 AM - Luke Murphey

- Subject changed from Add speedtest search command to Speedtest search command

#3 - 01/17/2017 06:46 AM - Luke Murphey

This one has a better python interface but it doesn't get the results URL: https://github.com/fopina/pyspeedtest

#4 - 01/17/2017 07:27 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

https://github.com/sivel/speedtest-cli
https://github.com/fopina/pyspeedtest
http://www.tcpdf.org

